Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### <= (less than or equal to)

Examples

    int a = 22;
    int b = 23;
    if(a <= b) {
      println("variable a is less or equal to variable b ");
    }

Description | Tests if the value on the left is less than the value on the right or if the values are equivalent.

Syntax

    value1 <= value2

Parameters

value1 | int or float
value2 | int or float

Usage |
Related | > (greater than) < (less than) >= (greater than or equal to) == (equality) != (inequality)

Updated on November 22, 2008 08:39:26pm PST